Via density.xml files arbitray topologies/structures/shapes can be expressed on a fixed grid.
This is either the result of optimization or a base for any kind of forward simulation.

Within this directory some code generating artifical density.xml files are collected.
